<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_yfto8stuEeuyTP8cIATUrg" id="_yfto8ctuEeuyTP8cIATUrg" label="CS_Word_Pattern_Frequency" purpose="evaluates the most frequent word patterns" description="counts the number of record for each distinct pattern. Patterns focus on words and are case sensitive. [Word] represents a word starting with an uppercase character and composed of lowercase characters. [wORD] represents a word starting with a lowercase character and composed of uppercase characters. [WORD] : represents a word with uppercase characters. [word] represents a word with lowercase characters. [Char] represents a single uppercase character. [char] represents a single lowercase character." version="0.1" statusCode="development" item="_yfto9MtuEeuyTP8cIATUrg" displayName="CS Word Pattern Frequency">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_yfto9ctuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yfto9stuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yfto98tuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:26.047+0000"/>
    <additionalProperties xmi:id="_yfto-MtuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yfto-ctuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yfto-stuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:26.047+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_yfto88tuEeuyTP8cIATUrg" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_yfto9MtuEeuyTP8cIATUrg" property="_yfto8stuEeuyTP8cIATUrg" state="_yfto88tuEeuyTP8cIATUrg" filename="CS_Word_Pattern_Frequency_0.1.definition">
    <indicatorDefinition href="CS_Word_Pattern_Frequency_0.1.definition#_UhvbED1SEeieEt49TD3y_Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
